Subject: Re: Job | Project ,Manager remote screening
From: Suriya <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 21:21:52 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

626 Applicants

View All

Suriya
I have finished BE(EEE) at 2017.As I have 3 years experience in retail and 1 year experience as CRM manager.I want to become a Operations for top retail shop.

Shortlist

Reject

Current Designation Team Leader
Current Company Decathlon Sports india pvt ltd
Notice Period 1 Months
Previous Designation Manager CRM
Previous Company Suriya

Contact Details
Mobile:

Exp
3 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Coimbatore, Bengaluru / Bangalore, Chennai
Education
B.Tech/B.E.
Erode Builders Association Educational Trust, Coimbatore
Key Skills
CRM, Marketing, CRM Management, Customer Relationship, CRM Strategy, Client Relationship, Operations Management, Customer Service, Customer Care, Operations, Customer Experience Management, Customer Support, Branding, Advertising, Team Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem